/*

sdcard.h - MTX REMEMOTECH or REMEMOrizer SD Card routines

Blocks are always 512 bytes in size.
block in 0..8388607
count in 0..255, 0 means 256

*/

#ifndef SDCARD_H
#define	SDCARD_H

extern int sdcheck(void);
extern int sdread(unsigned long block, unsigned count, unsigned char *dest);
extern int sdwrite(unsigned long block, unsigned count, const unsigned char *dest);

#endif
